Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7360 - RedHat 6.1 fresh installation/initialization does not detect Xircom Creditcard Modem 56T
Summary: RedHat 6.1 fresh installation/initialization does not detect Xircom Creditcar...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-27 01:20 UTC by Ramachandra Topannavar
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-12 18:01:03 UTC


Attachments (Terms of Use)

Description Ramachandra Topannavar 1999-11-27 01:20:34 UTC
Hi folks,
On Toshiba 335CDT Laptop with Xircom Creditcard Modem 56T,
RedHat 6.0 fresh installation/initialization procedures
detect the PCMCIA card (Xircom Creditcard Modem 56T) and
create /dev/modem linked to /dev/ttyS3.
With RedHat 6.1 fresh installation/initialization, the
PCMCIA card manager does not load the serial driver!
Also please NOTE that LinuxConf from GNOME does not have
the old usernet menu option from otherlevel option in
networking! This is PAINFUL for guys who were used to
dial up using usernet!
The other tool provided: wvdial crashes quite frequently
when you delete account! Also you cannot add back the same
account after deleting. Also you cannot change the /dev/ttyS*
entries in case you chose it wrongly by mistake!

Thanks
Tops

Comment 1 Jay Turner 2000-04-21 14:40:59 UTC
Does the 6.2 release improve on this situation any?

Comment 2 Michael Fulbright 2000-06-12 18:01:01 UTC
Closed due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.